/* css файл
 #author: TERRA SKY
 #site: http://www.terra-sky.ru
 
 /*=====================================================*/
 /*------------глобальные настройки------------*/
 * { /* reset */
	margin: 0; 
	padding: 0; 
	border: 0 none; 
	min-width: 0px;
 }
 
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	background-color: #CCC;
 }
a { 
	color: #ffffff;
	font-weight: lighter; 
	text-decoration: none; 
	outline: none; 
	font: 18px Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: 1px;
}
a img {
border:none;
}
p {
	color: #000000;
	padding: 5px;
	text-align: justify;
	font: 14px Arial;
	line-height: 20px;
	text-indent: 20px;
}
h2 { 
	font: 20px Gabriola Regular;
	color: #000000;
    padding: 15px 5px 10px 5px;
}
.imgA {
	padding: 5px;
	margin-left: 5px;
	float: left;
}
.button { 
	float: left;
	width: 100px;
	height: 31px;
	color: #999999;
	margin-right: 10px;
	background: url("../images/button.png") no-repeat;
	bottom: 0px;
}
.button:hover {
	background:url("../images/button-hover.png") no-repeat;
}
.block {
	width: 290px;
	height: 160px;
	padding: 0px 0 0 0px;
	float:left;
	margin-left: 22.5px;
}

#wrap { 
	margin: auto; 
	background: url("../images/bg.jpg") repeat; 
	width: 960px; 
	height: 1380px; 
	position: relative;
}

/*-----шапка-----*/
#header { 
	background: url("../images/header.jpg") no-repeat;
	width:960px;
	height: 516px;
}
#header a.logo {
	background: url("../images/logo.png") no-repeat;
	width: 320px;
	height: 45px;
	float: left;
	left: 0px;
	top: 5px;
	position: absolute;
	margin: 30px 0 0 10px;
}
ul.menu { 
list-style: none; 
padding: 50px 2px 0 0;
float: right; 
}
ul.menu li { 
float: left;
width:auto;
}
ul.menu li a {
padding: 10px 10px;
text-decoration: none;
color:#b8b8b8;
font-weight: normal;
font-size: 18px;
}
ul.menu li a:hover { 
	color: #99cccc;
	background-image:url(../images/MenuSelect.png);
}
.text {
	float: left;
	width: auto;
	padding: 20px 0 20px 0px;
	margin: 30 px 0 0 10px;
	left: 20px;
	top: 115px;
	position: absolute;
}
.text p { 
	color: #b8b8b8; 
	margin: 0 0 10px 8px; 
	line-height: 2em; 
	font-size: 30px;

}

/*-----слайдер-----*/
#content {
	width:581px;
	left: 365px;
	top: 135px;
	position: absolute;
}
.slider {
float:left;
width:581px;
height:260px;
position:relative;
padding-bottom:100px;
}
.sliderContent {
float:left;
width:581px;
height:295px;
clear:both;
position:relative;
overflow:hidden;
}
.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../images/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}
.prev {
background-position:0 0;
left:15px;
}
.prev:hover {
background-position:0 -44px;
}
.next {
right:15px;
background-position:-44px 0;
}
.next:hover {
background-position:-44px -44px;
}
.sliderContent .item {
position:absolute;
width:581px;
height:295px;
background:#fff;
}
.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}
.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../images/bullets.png) no-repeat;
}
.sliderBullets .active {
background-position:0 -11px;
}
.sliderContent a {
outline:none;
}


.tablica {
  display: table; 
  width: 100%; 
  border: hidden;
  border-spacing: 10px 10px; 
} 
.yacheika {
  display: table-cell; 
  padding: 10px; 
}
.tablica2 {
  display: table; 
  width: 100%; 
  border-top: 1px solid black;
  border-spacing: 10px 10px; 
}
.tablica2 img{
height: auto !important;
margin: 10px 10px 10px 10px;
}
.kolonka {
      columns: 2;
      -moz-columns: 2;
      -webkit-columns: 2;
      column-rule: 1px dotted red;
      -moz-column-rule: 1px dotted red;
      -webkit-column-rule: 1px dotted red;
      text-align: justify;
}

#middle {
width: 100%;
padding: 50px 0 85px;
position: relative;
}
.block p {
	font: 12px Arial;
	color: #000000;
	padding: 5px;
	height: 80px;
	text-align: justify;
}
#level1 {
float: left;
width: 690px;
height: 285px;
}
.level1 .block img {
	padding: 5px;
	margin-left: 5px;
	width: 39px;
	height: 40px;
	float: left;
}
.level2 .block {

	padding: 130px 0 0 0px;

}
.level2 .block img {
	padding: 0px;
	width: 290px;
	height: 160px;
	float: right;
	border: 1px solid #ccc;
	background-color: #cccccc;
	margin: -1px;
}
.level3 .shadow {
	width: 290px;
	height: 30px;
	float: left; 
	margin-left: 22.5px;
}
.level3 .shadow img {
	padding: 0px;
	width: 290px;
	height: 30px;
	float: right;
	margin: -6px -1px 0px 0px;
}


#middle4 {
	width: 915px;
	height: 100px;
	padding: 50px 0 0px;
	float: left; 
	margin-left: 22.5px;
}
#middle4 .block p {
	color: #000000;
	padding: 5px 5 0 5;
	height: 760px; 
	text-align: justify;
	font: 14px Arial;
	line-height: 20px;
	text-indent: 20px;
}


/*-----подвал-----*/
#footer {
	position: absolute; 
	bottom: 0; 
	background: url("../images/footer.jpg") no-repeat;
	width: 960px;
	height: 105px;
}
.copyright {
	font: 14px Arial, Tahoma, Verdana, sans-serif;
	color: #FFFFFF;
	float: right; 
	padding: 40px 10px 0 0;
}
.menu2 {
	list-style: none;
	float: left; 
	padding: 40px 0 0 10px;
}
.menu2 li {
	display: inline;
}
.menu2 li a {
	color: #FFFFFF;
	font: 14px Arial, Tahoma, Verdana, sans-serif;
	padding: 10px 10px;
}
.menu2 li a:hover { 
	color:#99cccc;
	text-decoration:none;
	background-image:url(../images/MenuSelect.png);
}